<?xml version="1.0"?>
<?mso-application progid="Excel.Sheet"?>
<Workbook xmlns="urn:schemas-microsoft-com:office:spreadsheet"
 xmlns:o="urn:schemas-microsoft-com:office:office"
 xmlns:x="urn:schemas-microsoft-com:office:excel"
 xmlns:ss="urn:schemas-microsoft-com:office:spreadsheet"
 xmlns:html="http://www.w3.org/TR/REC-html40">
 <DocumentProperties xmlns="urn:schemas-microsoft-com:office:office">
  <Author>Gavin Lu</Author>
  <LastAuthor>Gavin Lu</LastAuthor>
  <Created>2003-07-07T03:39:48Z</Created>
  <Company>Sun China Engineering &amp; Research Institute</Company>
  <Version>11.5329</Version>
 </DocumentProperties>
 <ExcelWorkbook xmlns="urn:schemas-microsoft-com:office:excel">
  <WindowHeight>9000</WindowHeight>
  <WindowWidth>13860</WindowWidth>
  <WindowTopX>240</WindowTopX>
  <WindowTopY>75</WindowTopY>
  <TabRatio>284</TabRatio>
  <ProtectStructure>False</ProtectStructure>
  <ProtectWindows>False</ProtectWindows>
 </ExcelWorkbook>
 <Styles>
  <Style ss:ID="Default" ss:Name="Normal">
   <Alignment ss:Vertical="Center"/>
   <Borders/>
   <Font ss:FontName="宋体" x:CharSet="134" ss:Size="12"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
 </Styles>
 <Worksheet ss:Name="Sheet1">
  <Table ss:ExpandedColumnCount="8" ss:ExpandedRowCount="13" x:FullColumns="1"
   x:FullRows="1" ss:DefaultColumnWidth="54" ss:DefaultRowHeight="14.25">
   <Row ss:AutoFitHeight="0" ss:Span="1"/>
   <Row ss:Index="3" ss:AutoFitHeight="0">
    <Cell ss:Index="6"><Data ss:Type="String">page break after column E</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Span="1"/>
   <Row ss:Index="6" ss:AutoFitHeight="0">
    <Cell ss:Index="4"><Data ss:Type="String">page break after row 6</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Span="1"/>
   <Row ss:Index="9" ss:AutoFitHeight="0">
    <Cell ss:Index="8"><Data ss:Type="String">page break after column G</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Span="2"/>
   <Row ss:Index="13" ss:AutoFitHeight="0">
    <Cell ss:Index="3"><Data ss:Type="String">page break after row 13</Data></Cell>
   </Row>
  </Table>
  <WorksheetOptions xmlns="urn:schemas-microsoft-com:office:excel">
   <Unsynced/>
   <Print>
    <ValidPrinterInfo/>
    <PaperSizeIndex>9</PaperSizeIndex>
    <HorizontalResolution>600</HorizontalResolution>
    <VerticalResolution>600</VerticalResolution>
   </Print>
   <PageBreakZoom>60</PageBreakZoom>
   <Selected/>
   <TopRowVisible>1</TopRowVisible>
   <LeftColumnVisible>1</LeftColumnVisible>
   <SplitHorizontal>3270</SplitHorizontal>
   <TopRowBottomPane>8</TopRowBottomPane>
   <SplitVertical>11865</SplitVertical>
   <LeftColumnRightPane>4</LeftColumnRightPane>
   <ActivePane>2</ActivePane>
   <Panes>
    <Pane>
     <Number>3</Number>
     <ActiveRow>5</ActiveRow>
     <ActiveCol>3</ActiveCol>
    </Pane>
    <Pane>
     <Number>1</Number>
     <ActiveCol>10</ActiveCol>
    </Pane>
    <Pane>
     <Number>2</Number>
     <ActiveRow>12</ActiveRow>
     <ActiveCol>2</ActiveCol>
    </Pane>
    <Pane>
     <Number>0</Number>
     <ActiveCol>10</ActiveCol>
    </Pane>
   </Panes>
   <ProtectObjects>False</ProtectObjects>
   <ProtectScenarios>False</ProtectScenarios>
  </WorksheetOptions>
  <PageBreaks xmlns="urn:schemas-microsoft-com:office:excel">
   <ColBreaks>
    <ColBreak>
     <Column>5</Column>
    </ColBreak>
    <ColBreak>
     <Column>7</Column>
    </ColBreak>
   </ColBreaks>
   <RowBreaks>
    <RowBreak>
     <Row>6</Row>
    </RowBreak>
    <RowBreak>
     <Row>13</Row>
    </RowBreak>
   </RowBreaks>
  </PageBreaks>
 </Worksheet>
 <Worksheet ss:Name="hidden sheet">
  <Table ss:ExpandedColumnCount="1" ss:ExpandedRowCount="1" x:FullColumns="1"
   x:FullRows="1" ss:DefaultColumnWidth="54" ss:DefaultRowHeight="14.25">
   <Row ss:AutoFitHeight="0">
    <Cell><Data ss:Type="String">hidden sheet</Data></Cell>
   </Row>
  </Table>
  <WorksheetOptions xmlns="urn:schemas-microsoft-com:office:excel">
   <Unsynced/>
   <Visible>SheetHidden</Visible>
   <ProtectObjects>False</ProtectObjects>
   <ProtectScenarios>False</ProtectScenarios>
  </WorksheetOptions>
 </Worksheet>
 <Worksheet ss:Name="Sheet3">
  <Table ss:ExpandedColumnCount="1" ss:ExpandedRowCount="1" x:FullColumns="1"
   x:FullRows="1" ss:DefaultColumnWidth="54" ss:DefaultRowHeight="14.25">
   <Row ss:AutoFitHeight="0">
    <Cell><Data ss:Type="String">Sheet2 is renamed and hidden. It's actually called &quot;hidden sheet&quot;. ;)</Data></Cell>
   </Row>
  </Table>
  <WorksheetOptions xmlns="urn:schemas-microsoft-com:office:excel">
   <Unsynced/>
   <ProtectObjects>False</ProtectObjects>
   <ProtectScenarios>False</ProtectScenarios>
  </WorksheetOptions>
 </Worksheet>
</Workbook>
